caption: Device sign-in screen locale
desc: |-
  Configures the locale which is enforced on the <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> sign-in screen.

        If this policy is set, the sign-in screen will always be displayed in the locale which is given by the first value of this policy (the policy is defined as a list for forward compatibility).  If this policy is not set or is set to an empty list, the sign-in screen will be displayed in the locale of the last user session.  If this policy is set to a value which is not a valid locale, the sign-in screen will be displayed in a fallback locale (currently, en-US).
device_only: true
example_value:
- en-US
features:
  dynamic_refresh: false
owners:
- file://components/policy/OWNERS
- pmarko@chromium.org
schema:
  items:
    type: string
  type: array
supported_on:
- chrome_os:58-
tags: []
type: list
